@media screen {

.siteBg
{
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/global/site_bg.png',sizingMethod='crop');
}

}
@media print {
	
	.siteBg
	{
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/global/spacer.png',sizingMethod='crop');
		_filter:none;
	}
	
}